.txt {
	FONT-SIZE: 80%; LINE-HEIGHT: 150%
	}
A:hover {
	TEXT-DECORATION: underline
	}
.menu01 {
    FONT-SIZE:80%; TEXT-DECORATION: none LINE-HEIGHT: 150%
	}
.menu02 {
    FONT-SIZE:75%; TEXT-DECORATION: none LINE-HEIGHT: 100%
	}
.menu01w {
    FONT-SIZE:75%; COLOR: #FFFFFF; TEXT-DECORATION: none LINE-HEIGHT: 150%
	}
.normal {
	FONT-SIZE: 85%; LINE-HEIGHT: 150%
	}
.small {
	FONT-SIZE: 75%; LINE-HEIGHT: 130%
	}
.small_w {
	FONT-SIZE: 75%; COLOR: #FFFFFF; LINE-HEIGHT: 150%
	}
.grays {
	FONT-SIZE: 60%; COLOR: #666666; TEXT-DECORATION: none
	}
.small01 { FONT-SIZE: 70%; LINE-HEIGHT: 130%
	}
.blue01 {
	FONT-SIZE: 100%; color: #0066CC
	}
.blue02 {
	FONT-SIZE: 80%; color: #0066CC
	}
.blue03 {
	FONT-SIZE: 85%; color: #0066CC
	}
.orange01 {
	FONT-SIZE: 100%; color: #FF3300
	}
.orange02 {
	FONT-SIZE: 80%; color: #FF3300
	}
.orange03 {
	FONT-SIZE: 85%; color: #FF3300
	}
/****************************************

          リンクカラー

*****************************************/
a {
    color: #123A9A;
}
a:hover {
    color: #93B0F4;
}
/****************************************

          iframe設定

*****************************************/
.frm_boder {
	border:1px solid #000000 ;
}

/****************************************

          サイドメニュー

*****************************************/
.sidemenu{
    width: auto;	
	margin: 0;
    padding: 0;
}
.sidemenu ul{
    margin: 0;
    padding: 0;
}
.sidemenu li{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.icon {
    margin-top: 20px;
    margin-left: 45px;
}
.insta_qr {
    margin-top: 20px;
    margin-left: 20px;
}
/****************************************

          トップページ理念

*****************************************/
.t_txt {
    font-size: 20px;
    color: #15B400;
    padding-bottom: 30px;
    margin-right: 10px;
}
.t_img {
    text-align: center;
    padding-bottom: 30px;
}
.mg_btm_0 {
    margin-bottom: 0px;	
}
.mg_btm_10 {
    margin-bottom: 10px;	
}
.mg_btm_30 {
    margin-bottom: 30px;	
}
.mg_top_0 {
    margin-top: 0px;	
}
.mg_top_40 {
    margin-top: 40px;	
}
.pd_btm_0 {
    padding-bottom: 0px;	
}
.pd_btm_10 {
    padding-bottom: 10px;	
}
.pd_top_0 {
    padding-top: 0px;	
}
.pd_top_30 {
    padding-top: 30px;	
}
.txt_right {
    text-align: right;	
}